/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.relevanssi-live-search-results{
	position: absolute;
	max-height: fit-content !important;
	border-radius: 10px;
	margin-top: 2px;
}



.search-mega__products{
	padding:10px;
}

.product-card__img{
	width: 60px;
  height: 53px;
	display: block;
}

.search-mega__products h4{
	font-weight: bold;
	font-size: 16px;
	margin: 0;
	color: black;
}

.search-mega__products a{
	display: flex;
	column-gap: 10px;
	align-items: center;
	font-size: 14px;
	padding: 10px;
	color: #2A206F;
	border-radius: 5px;
}

.product-card__title-and-price{
	display: flex;
	gap: 10px;
	flex: 1;
}

.search-mega__products a:hover {
  background-color: color-mix(in srgb, #2A206F 6%, white);
  border-color: color-mix(in srgb, #2A206F 6%, white);
}

.product-card__price{
	margin-left: auto;
}

.search-mega__section h4{
	font-size: 16px;
	margin: 0;
	font-weight: bold;
	color: black;

}

.search-mega__section{
	font-size: 14px;
	padding: 10px;

}


.search-mega__section p{ 
	margin: 0;
}
.search-mega__section ul {
    list-style: none;
    margin: 0;
    padding: 0;
		

}

.search-mega__section ul li a{
	color: #2A206F;
}

.search-mega__all-link{
		text-align: right;

	padding: 10px;
}

.search-mega__all-link a{
	text-align: right;
	color: #2A206F;
	font-weight: bold;

}

.search-mega__no-results{
	text-align: center;
	padding-top: 15px;
	font-weight: bold;
}


.search-no-results {
    text-align: center;
    width: 100%;
    padding: 20px 0;
    font-size: 16px;
}

.product-coupon-field{
	display: block;
	width: 50%;
}
